@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background:#fff; font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; }

#topContentWrap{width:100%; margin:0px; padding:0px; float:left; background:#fff url(images/body_background.jpg) repeat-x}
#topContent{width:928px; margin:0px auto; padding:0px}

#logoPanel{width:75px; height:550px; margin:0px; padding:0px; float:left;}
#logoPanel a img{text-decoration:none; border:none;}

/*Home Page  */
#leftColPanel{width:200px; height:550px; margin:0px 5px 0px 0px; padding:0px; float:left; background:#a63827;}
#leftColPanel img{border-width:0px;}
#rightColPanel{width:200px; height:550px; margin:0px 0px 0px 5px; padding:0px; float:left; background:#22748c;}

/*Content Page */
#page-title{text-align: center; font-size: 200%;}
#leftContentPanel{width:200px; height:900px; margin:0px 5px 0px 0px; padding:0px; float:left; background:#a63827 url(images/leftcolumn_content.jpg) no-repeat;}
#leftContentPanel form{margin-top:70px;}
#login {margin-top: 570px; height: 54px;}
#login a {position: absolute; width: 200px; height: 48px; text-decoration: none;}
a#ocs:hover{border:none;}
#ocs i {visibility:hidden;}
#contentbox{width:140px; height:18px; margin:10px 0px 0px 10px; padding:0px; float:left; font-family:Arial; font-size:10px; color:#212121; line-height:14px}
#contentbutton{width:24px; height:23px; margin:10px 0 0 10px; padding:0px; float:left; font-family:Arial; font-size:11px; color:#a63827; line-height:22px; text-align:center; background:#fff; border: 1px solid #a63827}
#rightContentPanel{width:200px; height:300px; margin:0px 0px 0px 5px; padding:0px; float:left; background:#22748c;}
div.article {font-size: 11pt; padding-left: 10px;}
div.author {font-size: 11pt; font-style: italic; padding-bottom: 10px; padding-left: 10px;}


#rightPanel{width:400px; margin:0px; padding:0 0 0 20px; float:left;}
#menu{width:171px; margin:22px 0 0 0; padding:0 34px 0 0; float:left}
#menu ul{width:171px; margin:0px; padding:0px; float:left; display:block}
#menu ul li{width:171px; margin:0px; padding:0px; float:left; display:block}
#menu ul li a{width:156px; height:24px; margin:0px; padding:0 0 0 15px; float:left; font-family:Arial; font-size:12px; color:#22748c; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:#707077 dotted 1px;}
#menu ul li a:hover{color:#a63827}
#menu ul li a.bottom{width:156px; height:24px; margin:0px; padding:0 0 0 15px; float:left; font-family:Arial; font-size:12px; color:#22748c; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:0px;}
#menu ul li a.bottom:hover{color:#a63827}
#addBlock{width:191px; height:195px; margin:22px 0 0 0; padding:0px; float:left; background:#a63827;}
#addBlock img {padding:10px 6px 4px 6px;}
#addheader1 {color:#fff; font-size:22px; padding: 10px 6px; font-weight:800}
#addheader2 {color:#fff; font-size:18px; padding: 6px; font-weight:800}
#addcontent {color:#fff; font-size: 14px; padding: 6px;}
#addlink {color:#fff !important; font-size: 14px;}


#byline {margin:29px 0 10px 0; padding:0px; float: left; font-family:Arial; font-size:24px; color:#cb3e07; line-height:30px; font-weight:normal;}

#rightPanel h1{margin:29px 0 10px 0; padding:0px; font-size:24px; color:#cb3e07; line-height:30px; font-weight:bold;}
#rightPanel p {font-size:11pt;}
#rightPanel li {font-size:11pt; padding-bottom: 5px;}
#rightPanel address {padding-left: 20px; font-size: 12px;}
#rightPanel a {color:#a63827;}
#rightPanel .deadline {font-weight: bold;}
#rightPanel hr {margin: 20px 0px;}

#contentMenu1{width:171px; margin:22px 0 0 0; padding:0 34px 0 0; float:left}
#contentMenu1 ul{width:171px; margin:0px; padding:0px; float:left; display:block}
#contentMenu1 ul li{width:171px; margin:0px; padding:0px; float:left; display:block}
#contentMenu1 ul li a{width:171px; height:24px; margin:0px; padding:0 0 0 30px; float:left; font-family:Arial; font-size:12px; color:#fff; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:#fff dotted 1px;}
#contentMenu1 ul li a:hover{color:#f4e15b}
#contentMenu1 ul li a.bottom{width:171px; height:24px; margin:0px; padding:0 0 0 30px; float:left; font-family:Arial; font-size:12px; color:#fff; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:0px;}
#contentMenu1 ul li a.bottom:hover{color:#f4e15b}
#current{background: url(images/pointer.gif) no-repeat;}

#contentMenu2{width:171px; margin:22px 0 0 0; padding:0 34px 0 0; float:left}
#contentMenu2 ul{width:171px; margin:0px; padding:0px; float:left; display:block}
#contentMenu2 ul li{width:171px; margin:0px; padding:0px; float:left; display:block}
#contentMenu2 ul li a{width:171px; height:24px; margin:0px; padding:0 0 0 30px; float:left; font-family:Arial; font-size:12px; color:#fff; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:#fff dotted 1px;}
#contentMenu2 ul li a:hover{color:#f4e15b}
#contentMenu2 ul li a.bottom{width:171px; height:24px; margin:0px; padding:0 0 0 30px; float:left; font-family:Arial; font-size:12px; color:#fff; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:0px;}
#contentMenu2 ul li a.bottom:hover{color:#f4e15b}

#middleWrap{width:100%; margin:0px; padding:0px; float:left; background:#c5e2e7; border-top: 1px #acc4cb solid;}
#middlePanel{width:928px; margin:0 auto; padding:0px}
#middlePanel .left{width:440px; margin:0px; padding:0 31px 34px 26px; float:left}
#middlePanel .left h1{width:440px; height:38px; margin:24px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:34px; color:#1d1d1d; line-height:38px; font-weight:normal;}
#middlePanel .left p{width:440px; margin:9px 0 0 0; padding:0px; float:left; font-size:16px; color:#1d1d1d; line-height:19px}
#middlePanel .left p span{font-weight:bold; color:#a63827}
#middlePanel .left a{font-weight:bold; color:#a63827}

#iconLinks{width:420px; height:140px; margin:0px; padding:0px; float:left}
#iconLinks .register{width:120px; height:140px; margin:0px; padding:0px; float:left; background:url(images/register.gif) no-repeat}
#iconLinks .blank{width:13px; height:140px; margin:0px; padding:0px; float:left}
#iconLinks .submit{width:120px; height:140px; margin:0px; padding:0px; float:left; background:url(images/submit.gif) no-repeat}
#iconLinks .prize{width:120px; height:140px; margin:0px; padding:0px; float:left; background:url(images/prize.gif) no-repeat}

#searchBar{width:420px; height:101px; margin:0px 0px; padding:0px; float:left; background:url(images/search.gif) no-repeat}
#box{width:206px; height:18px; margin:25px 0px 0px 110px; padding:3px 0 0 0; float:left; font-family:Arial; font-size:10px; color:#212121; line-height:14px}
#button{width:44px; height:23px; margin:26px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; color:#FFFFFF; line-height:22px; text-align:center; background:#a63827; border: 1px solid #a63827}
#searchBar .blank{width:7px; height:10px; margin:0px; padding:0px; float:left}

#footWrap{width:100%; margin:0px; padding:0 0 23px 0; float:left; background:#444}
#footPanel{width:928px; margin:0 auto; padding:0px; text-align: center;}
#footNav{width:928px; margin:12px 0 0 200px; padding:0px; float:left; text-align: center;}
#footNav ul{margin:0 auto; padding:0px; display:block}
#footNav ul li{width:auto; margin:0px; padding:0px; float:left; display:block}
#footNav ul li .blank{width:auto; margin:3px 0 0 0; padding:0 7px 0 7px; float:left; font-family:Arial; font-size:11px; color:#d5d5d5; line-height:15px}
#footNav ul li a{font-family:Arial; font-size:11px; color:#f4e15b; line-height:15px; text-decoration:none; margin:0px; padding:0px}
#copyright{width:928px; margin:3px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:10px; color:#fff; line-height:14px; text-align:center}